Ataques xmlrpc.php no wordpress

Muitos ataques são feitos em relação ao WordPress XML-RPC (xmlrpc.php), o que pode causar uma lentidão no servidor. Se obtivermos 5 consultas ou mais, descarte a conexão para 120s desse IP. Além disso, diminua a contagem em 2…

wp-crawl

A versão do WordPress Duplicator abaixo de <1.2.42 tem vulnerabilidade de Execução Remota de Código (RCE), que permite modificar o arquivo wp-config.php e injetar código PHP malicioso lá. Código vulnerável, neste caso, não está presente no próprio diretório…

Como instalar o cPanel

O cPanel é um dos mais populares gerenciadores de host existente no mercado. Com uma interface amigável e intuitiva, torna seu uso extremamente fácil. Neste post irei mostrar como realizar sua instalação em um servidor…